cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
tonyrobinson
Level 2

Installshield 2014

I have modified an InstallShield 2014 project and now when I try to run the installer it is totally ignoring my Pre Requisites. I have tried running a previous 2014 installer on the same pc and it runs perfectly. Any ideas why the modified 2014 project Pre Requisites are not working.

Labels (1)
0 Kudos
0 Replies